<?php if (!defined('THINK_PATH')) exit();?><script src="/Public/js/menu.js" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function(){
	var choice_menu_id = parseInt('<?php echo $click_menu_id; ?>');
	click_menu(choice_menu_id);
	
	
	$("#leftmenu_6").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#leftmenu_5").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#leftmenu_9").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml#10');
		}
		else
		{
			return false;
		}
		
	});
	
	
})
function click_menu(menu_id) {
	if (menu_id != 0)
	{
		$(".menusectitle[menu_id="+menu_id+"]").click();
		var url = $(".menusectitle[menu_id="+menu_id+"] a").attr("href");
		main.location.href = url;
	}
}

</script>

<style>
	.nomock{color:red};
</style>

<div class="mk_main">
<div class="leftnav">
<div class="kmselc">
	<!-- layout::element:cd_list::0 -->
</div>
<div class="lnavtit"><img src="__PUBLIC__/bjacc/images/mk_lefttit.jpg" width="216" height="32" /></div>
<div class="navcon">
<ul>
<?php foreach($menus as $k=> $v): ?>	
	<?php if ($v['id'] == 14):?>
	<li   class="<?php echo $v['blank_tag']?'':'menusectitle'; ?> <?php echo $v['default_select_tag']?"default_select":''; ?>" menu_id="<?php echo $v['id'];?>" nav_title="<?php echo " > ".$v['name'];?>"> <a  href="#startextern/typeTest.exe" <?php if ($v['canmock']): ?>class="nomock"<?php endif; ?> id="leftmenu_<?php echo $k;?>" ><?php echo $v['name']; ?></a></li>
	<?php else:?>
	<li   class="<?php echo $v['blank_tag']?'':'menusectitle'; ?> <?php echo $v['default_select_tag']?"default_select":''; ?>" menu_id="<?php echo $v['id'];?>" nav_title="<?php echo " > ".$v['name'];?>"> <a target="<?php echo $v['url_param']; ?>" href="<?php echo $v['title_en']; ?>" <?php if ($v['canmock']): ?>class="nomock"<?php endif; ?> id="leftmenu_<?php echo $k;?>" ><?php echo $v['name']; ?></a></li>
	<?php endif;?>
<?php endforeach; ?>

</ul>
</div>
<div class="leftkf"><img src="__PUBLIC__/bjacc/images/mk_kftit.gif" width="216" height="19" /></div>
<div class="leftkfc" style="font-size:14px;">
咨询电话：010-82318888 <br />4008104588 / 8008104588 <br />
传　　真：010-82330109 <br />　　　　　010-82318888<br />
咨询时间：全天24小时服务<br />　　
　　（节假日不休息）
</div>
<div><img src="__PUBLIC__/bjacc/images/mk_kfbot.jpg" width="216" height="57" /></div>
</div>
<div class="mk_mainc">
<div class="mk_dqwz" id="current_place">当前位置：<a href="<?php echo U('menu/showmenu/cd_id/'.$_SESSION['cd_id']); ?>">无纸化考试模拟系统</a><span id="nav_title"></span> <span style="margin-left:450px;"><a href="<?php echo U('menu/showmenu/cd_id/'.$_SESSION['cd_id']); ?>">返回系统</a></span></div>
<iframe src='' id="main" name="main" width="752" height="547" frameborder="0"></iframe>

</div>